﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

span.remote-system {
    background-color: lightblue;
    padding: 10px;
    border-radius: 5pt;
    margin-right: 10px;
}

.wwwloginlink, .wwwloginlink:hover {
    text-decoration: none;
    min-width: 200px !important;
}


span.description {
    display: block !important;
    margin-top: 10px;
    margin-bottom: 10px;
    border-style: solid;
    padding: 10px;
    width: 50%;
    border-width: 0.1em;
    border-radius: 5pt;
    position: absolute;
	background-color: white;
}

.application-selection {
    margin-bottom: 100px;
}

footer {
	padding-top: 20px;
}